<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11950" pointId="2141" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2025-02-25 09:03:50" timeDiffer="0">
  <longitude>113.395652</longitude>
  <latitude>23.137358</latitude>
  <direction>71.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145540_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市天河区泰安北路38号</address>
  <locationDescribe></locationDescribe>
  <currentTime>1740445429846</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250225/1740445429846.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>